th.edd_cart_discount {
    font-size:                  11pt;
    background:                 none repeat scroll 0px 0px rgb(247, 251, 226) ! important;
    text-align:                 right ! important;
    padding:                    3px 12px ! important;
}
#edd_discount_code {
    display:                    none;
}
#intro-panel h1 b {
    color:                      rgb(216, 85, 67);
}
* {
    line-height:                inherit;
}
div.purchase-text {
    font-size:                  10.5pt;
    line-height:                135%;
    margin-bottom:              19px;
    background:                 none repeat scroll 0px 0px rgb(249, 245, 238);
    margin-left:                0px;
    padding:                    16px 20px;
    margin-top:                 68px;
}
.ptp-col-id-0 .ptp-button {
    padding:                    0.75em;
    width:                      210px;
}
img.alignnone.size-full.wp-image-203 {
    display:                    block;
    float:                      none;
    clear:                      both;
    position:                   relative;
    top:                        -51px;
    margin-bottom:              -50px;
    left:                       20px;
    opacity:                    0.3;
    -ms-filter:                 "alpha(opacity=30)";
    filter:                     alpha(opacity=30);
    zoom:                       1;
}
tr.edd_cart_header_row th {
    font-size:                  11pt;
    color:                      rgb(196, 196, 196) ! important;
}
#edd_checkout_cart {
    text-align:                 left;
    border:                     medium none;
    width:                      100%;
    margin-top:                 -85px;
}
#edd_checkout_cart th, #edd_checkout_cart td {
    text-align:                 left;
    color:                      rgb(102, 102, 102);
    padding:                    10px 25px;
}
th.edd_cart_item_name, th.edd_cart_item_price {
    display:                    none;
}
#edd_checkout_cart .edd_cart_header_row th {
    padding:                    5px 24px;
}
#edd_checkout_cart .edd_cart_tax_row th, #edd_checkout_cart .edd_cart_discount_row th {
    background:                 none repeat scroll 0% 0% transparent;
}
#edd_checkout_cart th {
    font-weight:                bold;
}
#edd_checkout_cart td {
    line-height:                25px;
    vertical-align:             middle;
    background:                 none repeat scroll 0px 0px rgb(249, 245, 238);
}
th.edd_cart_total {
    padding:                    5px 25px ! important;
    color:                      rgb(85, 119, 31) ! important;
    background:                 none repeat scroll 0% 0% rgb(225, 231, 218);
}
td.edd_cart_item_price {
    width:                      80px;
    text-align:                 center ! important;
}
td.edd_cart_actions {
    font-size:                  10pt;
}
#edd_checkout_cart th.edd_cart_actions, #edd_checkout_cart td.edd_cart_actions, #edd_checkout_cart th:last-child, #edd_checkout_cart td:last-child, #edd_checkout_cart th.edd_cart_total {
    text-align:                 right;
}
#edd_checkout_cart td img {
    float:                      left;
    margin:                     0px 8px 0px 0px;
    background:                 none repeat scroll 0% 0% transparent;
    border:                     medium none;
}
#edd_checkout_cart input.edd-item-quantity {
    width:                      3em;
    max-height:                 90%;
    padding:                    2px;
}
#edd_checkout_cart .edd_discount {
    display:                    inline-block;
    margin-left:                5px;
}
.edd_discount_remove {
    display:                    inline-block;
    width:                      10px;
    height:                     11px;
    background:                 url("images/xit.gif") no-repeat scroll 0px 0px transparent;
    position:                   relative;
    top:                        3px;
}
.edd_discount_remove:hover {
    background-position:        -10px 0px;
}
#edd_checkout_cart br {
    display:                    none;
}
#edd_checkout_cart a.edd-cart-saving-button {
    font-weight:                normal;
    text-decoration:            none;
}
#edd_checkout_form_wrap legend {
    display:                    block;
    font-size:                  120%;
    line-height:                1;
    font-weight:                bold;
    width:                      100%;
    margin:                     0px 0px 21px;
    padding:                    0px;
}
#edd_checkout_form_wrap label {
    font-weight:                bold;
    display:                    block;
    position:                   relative;
    line-height:                100%;
    font-size:                  95%;
    margin:                     0px 0px 5px;
}
#edd_checkout_form_wrap label:after {
    display:                    block;
    visibility:                 hidden;
    float:                      none;
    clear:                      both;
    height:                     0px;
    text-indent:                -9999px;
    content:                    ".";
}
#edd_checkout_form_wrap span.edd-description {
    color:                      rgb(102, 102, 102);
    font-size:                  80%;
    display:                    block;
    margin:                     0px 0px 5px;
}
#edd_checkout_form_wrap input.edd-input, #edd_checkout_form_wrap textarea.edd-input {
    display:                    block;
    width:                      185px;
}
#edd_checkout_form_wrap select.edd-select {
    display:                    block;
    width:                      60%;
}
#edd_checkout_form_wrap select.edd-select.edd-select-small {
    display:                    inline;
    width:                      auto;
}
#edd_checkout_form_wrap input.edd-input.error, #edd_checkout_form_wrap textarea.edd-input.error {
    border-color:               rgb(196, 85, 78);
}
#edd_checkout_form_wrap #edd_terms_agreement label, #edd_checkout_form_wrap #edd_tax_opt_in_fields label {
    display:                    inline-block;
    width:                      auto;
}
p#edd-first-name-wrap .edd-description, #edd-last-name-wrap .edd-description {
    display:                    none ! important;
}
p#edd-first-name-wrap {
    margin-right:               39px ! important;
}
p#edd-first-name-wrap, #edd-last-name-wrap {
    float:                      left;
    width:                      155px ! important;
}
#edd_checkout_form_wrap p {
    margin:                     0px 0px 21px;
}
span.edd-required-indicator {
    display:                    none;
}
#edd_checkout_form_wrap span.edd-required-indicator {
    color:                      rgb(185, 74, 72);
}
input#edd-discount {
    width:                      321px ! important;
}
#edd_checkout_form_wrap textarea, #edd_checkout_form_wrap input[type="text"], #edd_checkout_form_wrap input[type="email"], #edd_checkout_form_wrap input[type="password"] {
    padding:                    4px 6px;
}
#edd_checkout_form_wrap input[type="radio"] {
    border:                     medium none;
    margin-right:               5px;
}
#edd_checkout_form_wrap input[type="checkbox"] {
    float:                      left;
    margin:                     0px 8px 0px 0px;
}
#edd_checkout_form_wrap .edd-payment-icons {
    height:                     32px;
    display:                    block;
    margin:                     0px 0px 8px;
}
#edd_checkout_form_wrap .edd-payment-icons img.payment-icon {
    max-height:                 32px;
    width:                      auto;
    margin:                     0px 3px 0px 0px;
    float:                      left;
    background:                 none repeat scroll 0% 0% transparent;
    border:                     medium none;
    box-shadow:                 none;
    -moz-box-shadow:            none;
    -webkit-box-shadow:         none;
}
#edd_checkout_form_wrap #edd-payment-mode-wrap label {
    display:                    inline-block;
    margin:                     0px 20px 0px 0px;
}
#edd_checkout_form_wrap #edd-payment-mode-wrap .edd-payment-mode-label {
    font-weight:                bold;
    display:                    inline-block;
    position:                   relative;
    margin-bottom:              5px;
}
fieldset#edd_purchase_submit {
    margin-top:                 -11px;
}
fieldset#edd_checkout_user_info, #edd_purchase_submit {
    background:                 none repeat scroll 0px 0px rgb(255, 255, 255);
    border:                     0px none ! important;
    position:                   relative;
    top:                        -22px;
    margin-bottom:              10px;
    height:                     310px;
    box-sizing:                 border-box;
    -moz-box-sizing:            border-box;
    -webkit-box-sizing:         border-box;
    float:                      left;
    width:                      400px;
    padding:                    40px 0px ! important;
}
#edd_show_discount, #edd-discount-code-wrap {
    background:                 none repeat scroll 0px 0px rgb(255, 255, 255) ! important;
    border:                     0px none ! important;
    float:                      right;
    margin-left:                10px ! important;
    width:                      320px;
    margin-top:                 -21px ! important;
}
fieldset#edd_discount_code {
    float:                      right;
}
input#edd-email {
    width:                      260px ! important;
}
fieldset#edd_purchase_submit {
    float:                      right;
    width:                      318px;
    margin-top:                 0px;
}
@media only screen and (max-width: 780px) {
    fieldset#edd_purchase_submit, #edd_checkout_user_info {
        float:                  none;
        width:                  100%;
        height:                 auto;
        }
}
#edd_checkout_form_wrap #edd_purchase_submit, #edd_checkout_form_wrap #edd_discount_code, #edd_checkout_form_wrap #edd_register_account_fields {
    padding:                    0px;
    border:                     medium none;
}
#edd_checkout_form_wrap fieldset fieldset {
    margin:                     0px;
    border:                     medium none;
    padding:                    0px;
}
p#edd_final_total_wrap {
    border:                     0px none ! important;
    margin-left:                -40px;
    margin-top:                 -40px;
    margin-right:               -40px;
    background:                 none repeat scroll 0px 0px rgb(231, 241, 217) ! important;
}
p#edd_final_total_wrap {
    display:                    none;
}
#edd_checkout_form_wrap #edd-login-account-wrap, #edd_checkout_form_wrap #edd-new-account-wrap, #edd_checkout_form_wrap #edd_show_discount, #edd_checkout_form_wrap #edd-discount-code-wrap, #edd_checkout_form_wrap #edd_final_total_wrap {
    background:                 none repeat scroll 0% 0% rgb(250, 250, 250);
    border:                     1px solid rgb(238, 238, 238);
    color:                      rgb(102, 102, 102);
    padding:                    0.5em 1.387em;
}
#edd_checkout_form_wrap #edd-discount-code-wrap {
    padding:                    1.387em;
}
#edd_checkout_form_wrap #edd-new-account-wrap, #edd_checkout_form_wrap #edd-login-account-wrap {
    margin:                     -1.387em -1.387em 21px;
    border-left:                medium none;
    border-right:               medium none;
    border-top:                 medium none;
}
#edd_checkout_form_wrap #edd_payment_mode_select {
    margin-bottom:              21px;
}
#edd_checkout_form_wrap fieldset#edd_register_fields #edd_checkout_user_info {
    margin-bottom:              21px;
}
#edd_checkout_form_wrap fieldset#edd_register_account_fields legend {
    padding-top:                11px;
}
#edd_checkout_form_wrap fieldset#edd_register_account_fields p.edd_register_password, #edd_checkout_form_wrap fieldset#edd_register_account_fields p.edd_login_password {
    margin:                     0px;
}
#edd_checkout_form_wrap fieldset#edd_cc_fields {
    border:                     1px solid rgb(240, 240, 240);
    background:                 none repeat scroll 0% 0% rgb(249, 249, 249);
    position:                   relative;
}
#edd_checkout_form_wrap fieldset#edd_cc_fields legend {
    border:                     medium none;
    padding:                    0px;
}
#edd_checkout_form_wrap fieldset p:last-child {
    margin-bottom:              0px;
}
#edd_checkout_form_wrap fieldset#edd_cc_fields #edd-card-number-wrap {
    margin-top:                 5px;
}
#edd_checkout_form_wrap #edd_purchase_final_total {
    margin:                     21px 0px;
}
#edd_checkout_form_wrap #edd_purchase_final_total p {
    margin:                     0px;
}
#edd_secure_site_wrapper {
    padding:                    4px 4px 4px 0px;
    font-weight:                bold;
}
#edd_secure_site_wrapper span.padlock:before {
    font-family:                "padlock";
    font-style:                 normal;
    font-weight:                normal;
    display:                    inline-block;
    text-decoration:            inherit;
    width:                      1em;
    margin-right:               0.2em;
    text-align:                 center;
    line-height:                1em;
    margin-left:                0.2em;
    font-size:                  120%;
    text-shadow:                1px 1px 1px rgba(127, 127, 127, 0.3);
    content:                    "ðŸ”’";
}
#edd_checkout_form_wrap input.edd-input.card-number.valid {
    background-image:           url("images/tick.png");
    background-repeat:          no-repeat;
    background-position:        98% 50%;
}
#edd_checkout_form_wrap span.exp-divider {
    display:                    inline;
}
#edd_checkout_form_wrap span.card-type {
    position:                   absolute;
    top:                        -2px;
    right:                      0px;
    width:                      43px;
    height:                     32px;
    background-size:            43px 32px ! important;
    -webkit-background-size:    43px 32px ! important;
}
#edd_checkout_form_wrap span.card-type.off {
    display:                    none;
}
#edd_checkout_form_wrap span.card-type.visa {
    background:                 url("images/icons/visa.gif") no-repeat scroll 0% 0% transparent;
}
#edd_checkout_form_wrap span.card-type.mastercard {
    background:                 url("images/icons/mastercard.gif") no-repeat scroll 0% 0% transparent;
}
#edd_checkout_form_wrap span.card-type.discover {
    background:                 url("images/icons/discover.gif") no-repeat scroll 0% 0% transparent;
}
#edd_checkout_form_wrap span.card-type.amex {
    background:                 url("images/icons/americanexpress.gif") no-repeat scroll 0% 0% transparent;
}
#edd_checkout_form_wrap #edd-discount-loader, #edd_checkeout_form_wrap .edd-cart-ajax {
    box-shadow:                 none;
    -moz-box-shadow:            none;
    -webkit-box-shadow:         none;
}
.edd_purchase_submit_wrapper {
    position:                   relative;
}
.edd_purchase_submit_wrapper a.edd-add-to-cart {
    text-decoration:            none;
    display:                    none;
    position:                   relative;
    overflow:                   hidden;
}
.edd_purchase_submit_wrapper a.edd-add-to-cart.edd-has-js {
    display:                    inline-block;
}
.edd_purchase_submit_wrapper .edd-cart-ajax {
    display:                    none;
    position:                   relative;
    left:                       -35px;
}
.edd-submit.button.edd-ajax-loading {
    padding-right:              30px;
}
.edd-add-to-cart .edd-add-to-cart-label {
    opacity:                    1;
    -ms-filter:                 "alpha(opacity=100)";
    filter:                     alpha(opacity=100);
    zoom:                       1;
}
a.edd-add-to-cart .edd-loading {
    position:                   absolute;
    left:                       50%;
    top:                        50%;
    opacity:                    0;
    -ms-filter:                 "alpha(opacity=0)";
    filter:                     alpha(opacity=0);
    zoom:                       1;
}
a.edd-add-to-cart .edd-add-to-cart-label, a.edd-add-to-cart .edd-loading {
    transition:                 opacity 0.1s ease 0s ! important;
    -moz-transition:            opacity 0.1s ease 0s ! important;
    -webkit-transition:         opacity 0.1s ease 0s ! important;
    -o-transition:              opacity 0.1s ease 0s ! important;
}
.edd-add-to-cart[data-edd-loading] .edd-add-to-cart-label {
    opacity:                    0;
    -ms-filter:                 "alpha(opacity=0)";
    filter:                     alpha(opacity=0);
    zoom:                       1;
}
.edd-add-to-cart[data-edd-loading] .edd-loading {
    opacity:                    1;
    -ms-filter:                 "alpha(opacity=100)";
    filter:                     alpha(opacity=100);
    zoom:                       1;
}
.edd-cart-added-alert {
    color:                      rgb(86, 118, 34);
    display:                    block;
    position:                   absolute;
}
#edd_checkout_form_wrap input.edd-input.required, #edd_checkout_form_wrap select.edd-select.required, .edd-input {
    color:                      rgb(0, 0, 0);
    padding:                    6px 15px ! important;
}
body.edd_receipt_page {
    background-color:           rgb(255, 255, 255);
    margin:                     0px;
    font-family:                Helvetica,sans-serif;
    font-size:                  12px;
}
body.edd_receipt_page #edd_receipt_wrapper {
    width:                      660px;
    margin:                     0px auto;
    padding:                    50px 0px;
}
body.edd_receipt_page table {
    display:                    table;
    width:                      100%;
    border-bottom:              1px solid rgb(237, 237, 237);
    border-collapse:            collapse;
    border-spacing:             0px;
    font-size:                  14px;
    line-height:                2;
    margin:                     0px 0px 20px;
}
body.edd_receipt_page td, body.edd_receipt_page th {
    display:                    table-cell;
    text-align:                 left;
    border-top:                 1px solid rgb(237, 237, 237);
    padding:                    6px 10px 6px 0px;
    font-weight:                normal;
}
body.edd_receipt_page th {
    font-weight:                bold;
    text-transform:             uppercase;
    text--webkit-transform:     uppercase;
}
body.edd_receipt_page h3 {
    font-size:                  22px;
    margin:                     40px 0px 5px;
    clear:                      both;
    display:                    block;
    font-weight:                bold;
}
table#edd_purchase_receipt_products, table#edd_purchase_receipt {
    width:                      100%;
}
table#edd_purchase_receipt_products td, table#edd_purchase_receipt_products th, table#edd_purchase_receipt td, table#edd_purchase_receipt th {
    text-align:                 left;
}
table#edd_purchase_receipt .edd_receipt_payment_status.pending, table#edd_purchase_receipt .edd_receipt_payment_status.cancelled, table#edd_purchase_receipt .edd_receipt_payment_status.revoked, table#edd_purchase_receipt .edd_receipt_payment_status.failed {
    color:                      rgb(247, 63, 46);
}
table#edd_purchase_receipt_products li {
    list-style:                 outside none none;
    margin:                     0px 0px 8px 10px;
}
table#edd_purchase_receipt ul, table#edd_purchase_receipt_products ul {
    margin:                     0px;
    padding:                    0px;
}
table#edd_purchase_receipt li {
    list-style:                 outside none none;
    margin:                     0px 0px 8px;
}
table#edd_purchase_receipt_products .edd_purchase_receipt_product_notes {
    font-style:                 italic;
}
table#edd_purchase_receipt_products .edd_purchase_receipt_product_name {
    font-weight:                bold;
}
table#edd_purchase_receipt_products .edd_bundled_product_name {
    font-style:                 italic;
    font-weight:                bold;
}
#edd_user_history {
    text-align:                 left;
    width:                      100%;
    border-top:                 1px solid rgb(240, 240, 240);
    border-bottom:              medium none;
}
#edd_user_history th, #edd_user_history td {
    text-align:                 left;
    padding:                    3px 5px;
    border-bottom:              1px solid rgb(240, 240, 240);
    border-top:                 medium none;
}
#edd_user_history th {
    font-weight:                bold;
    background:                 none repeat scroll 0% 0% rgb(245, 245, 245);
}
#edd_user_history td {
    line-height:                25px;
    vertical-align:             middle;
}
#edd_user_history .edd_purchase_status.revoked, #edd_user_history .edd_purchase_status.failed, #edd_user_history .edd_purchase_status.cancelled, #edd_user_history .edd_purchase_status.pending {
    color:                      rgb(247, 63, 46);
}
#edd_registration_form .edd-input {
    display:                    inline-block;
    width:                      200px;
}
#edd_registration_form label {
    display:                    inline-block;
    width:                      200px;
}
#edd_profile_editor_form p {
    margin-bottom:              8px;
}
#edd_profile_editor_form label {
    display:                    inline-block;
    width:                      200px;
}
.edd_added_to_cart_alert {
    padding:                    5px;
    font-size:                  14px;
    border:                     1px solid rgb(4, 106, 158);
    background:                 none repeat scroll 0% 0% rgb(158, 204, 226);
    color:                      rgb(51, 51, 51);
    margin:                     8px 0px;
}
.edd_added_to_cart_alert a.edd_alert_checkout_link {
    color:                      rgb(0, 0, 0) ! important;
}
input.edd_submit_plain {
    background:                 none repeat scroll 0% 0% transparent ! important;
    border:                     medium none ! important;
    padding:                    0px ! important;
    display:                    inline;
    cursor:                     pointer;
}
.single-download .edd_download_purchase_form {
    margin-bottom:              1.387em;
}
.edd_download_purchase_form .edd_price_options {
    margin:                     0px 0px 15px;
}
.edd_download_purchase_form .edd_price_options ul {
    margin:                     0px;
    padding:                    0px;
    list-style:                 outside none none;
}
.edd_download_purchase_form .edd_price_options li {
    display:                    block;
    padding:                    0px;
    margin:                     0px;
}
.edd_download_purchase_form .edd_price_options span {
    display:                    inline;
    padding:                    0px;
    margin:                     0px;
}
#edd-purchase-button:hover {
    background:                 none repeat scroll 0px 0px rgb(244, 78, 53);
}
input#edd-purchase-button {
    padding:                    12px 0px;
    width:                      100%;
    border:                     0px none;
    font-size:                  16pt;
    background:                 none repeat scroll 0px 0px rgb(216, 85, 67);
    transition:                 all 0.2s ease 0s;
    -moz-transition:            all 0.2s ease 0s;
    -webkit-transition:         all 0.2s ease 0s;
    -o-transition:              all 0.2s ease 0s;
}
.edd-submit, #edd-purchase-button, input.edd-submit[type="submit"] {
    -moz-user-select:           none;
    cursor:                     pointer;
    display:                    inline-block;
    font-weight:                normal;
    margin:                     0px;
    text-align:                 center;
    vertical-align:             middle;
    white-space:                nowrap;
}
input.edd-submit[type="submit"]:hover, input.edd-submit[type="submit"]:focus, .edd-submit.button:hover, .edd-submit.button:focus {
    color:                      rgb(51, 51, 51);
    text-decoration:            none;
}
.edd-submit.button:active {
    background-image:           none;
    outline:                    0px none;
    box-shadow:                 0px 3px 5px rgba(0, 0, 0, 0.125) inset;
    -moz-box-shadow:            0px 3px 5px rgba(0, 0, 0, 0.125) inset;
    -webkit-box-shadow:         0px 3px 5px rgba(0, 0, 0, 0.125) inset;
}
.edd-submit.plain {
    padding:                    0px;
}
.edd-submit.button, .edd-submit.button, .edd-submit.button:visited, .edd-submit.button, .edd-submit.button.gray {
    color:                      rgb(51, 51, 51);
    background:                 none repeat scroll 0% 0% rgb(240, 240, 240);
    border-color:               rgb(204, 204, 204);
}
.edd-submit.button.gray:active {
    background-image:           none;
}
.edd-submit.button.white {
    color:                      rgb(51, 51, 51);
    background:                 none repeat scroll 0% 0% rgb(255, 255, 255);
    border-color:               rgb(204, 204, 204);
}
.edd-submit.button.white:hover, .edd-submit.button.white:focus, .edd-submit.button.white:active {
    color:                      rgb(51, 51, 51);
    background:                 none repeat scroll 0% 0% rgb(235, 235, 235);
    border-color:               rgb(173, 173, 173);
}
.edd-submit.button.white:active {
    background-image:           none;
}
.edd-submit.button.blue {
    color:                      rgb(255, 255, 255);
    background:                 none repeat scroll 0% 0% rgb(66, 139, 202);
    border-color:               rgb(53, 126, 189);
}
.edd-submit.button.blue:hover, .edd-submit.button.blue:focus, .edd-submit.button.blue.active {
    color:                      rgb(255, 255, 255);
    background:                 none repeat scroll 0% 0% rgb(50, 118, 177);
    border-color:               rgb(40, 94, 142);
}
.edd-submit.button.blue.active {
    background-image:           none;
}
.edd-submit.button.red {
    color:                      rgb(255, 255, 255);
    background:                 none repeat scroll 0% 0% rgb(217, 83, 79);
    border-color:               rgb(212, 63, 58);
}
.edd-submit.button.red:hover, .edd-submit.button.red:focus, .edd-submit.button.red:active {
    color:                      rgb(255, 255, 255);
    background:                 none repeat scroll 0% 0% rgb(210, 50, 45);
    border-color:               rgb(172, 41, 37);
}
.edd-submit.button.green {
    color:                      rgb(255, 255, 255);
    background:                 none repeat scroll 0% 0% rgb(92, 184, 92);
    border-color:               rgb(76, 174, 76);
}
.edd-submit.button.green:hover, .edd-submit.button.green:focus, .edd-submit.button.green:active {
    color:                      rgb(255, 255, 255);
    background:                 none repeat scroll 0% 0% rgb(71, 164, 71);
    border-color:               rgb(57, 132, 57);
}
.edd-submit.button.green:active {
    background-image:           none;
}
.edd-submit.button.yellow {
    color:                      rgb(255, 255, 255);
    background:                 none repeat scroll 0% 0% rgb(240, 173, 78);
    border-color:               rgb(238, 162, 54);
}
.edd-submit.button.yellow:hover, .edd-submit.button.yellow:focus, .edd-submit.button.yellow:active {
    color:                      rgb(255, 255, 255);
    background:                 none repeat scroll 0% 0% rgb(237, 156, 40);
    border-color:               rgb(213, 133, 18);
}
.edd-submit.button.yellow:active {
    background-image:           none;
}
.edd-submit.button.orange {
    color:                      rgb(255, 255, 255);
    background:                 none repeat scroll 0% 0% rgb(237, 156, 40);
    border-color:               rgb(227, 146, 30);
}
.edd-submit.button.orange:hover, .edd-submit.button.orange:focus, .edd-submit.button.orange:active {
    color:                      rgb(255, 255, 255);
    background:                 none repeat scroll 0% 0% rgb(229, 144, 22);
    border-color:               rgb(213, 133, 18);
}
.edd-submit.button.orange:active {
    background-image:           none;
}
.edd-submit.button.dark-gray {
    color:                      rgb(255, 255, 255);
    background:                 none repeat scroll 0% 0% rgb(54, 54, 54);
    border-color:               rgb(34, 34, 34);
}
.edd-submit.button.dark-gray:hover, .edd-submit.button.dark-gray:focus, .edd-submit.button.dark-gray:active {
    color:                      rgb(255, 255, 255);
    background:                 none repeat scroll 0% 0% rgb(51, 51, 51);
    border-color:               rgb(173, 173, 173);
}
.edd-submit.button.dark-gray:active {
    background-image:           none;
}
.edd_download_inner {
    padding:                    0px 8px 8px;
    margin:                     0px 0px 10px;
}
.edd_download_image {
    max-width:                  100%;
}
.edd_download .edd_price {
    margin-bottom:              10px;
}
.edd-cart-ajax {
    margin:                     0px 8px 0px 4px;
    position:                   relative;
    top:                        2px;
    background:                 none repeat scroll 0% 0% transparent;
    border:                     medium none;
    padding:                    0px;
}
.edd-cart-number-of-items {
    font-style:                 italic;
    color:                      grey;
}
.edd_subtotal {
    font-weight:                bold;
    margin:                     8px 0px;
    font-style:                 italic;
}
.edd_purchase_tax_rate {
    font-size:                  75%;
    font-style:                 italic;
}
.edd_errors {
    color:                      rgb(51, 51, 51);
    font-size:                  12pt;
    padding:                    14px;
    position:                   relative;
    float:                      right;
    z-index:                    1;
    background:                 none repeat scroll 0px 0px rgb(251, 227, 226) ! important;
    width:                      318px;
    margin-bottom:              -66px;
}
.edd_error {
    padding:                    10px;
}
p.edd_error {
    margin:                     0px ! important;
}
.edd_success {
    border-radius:              2px;
    -moz-border-radius:         2px;
    -webkit-border-radius:      2px;
    border:                     1px solid rgb(179, 206, 137);
    margin:                     20px 0px;
    background:                 none repeat scroll 0% 0% rgb(213, 234, 179);
    color:                      rgb(86, 118, 34);
    padding:                    6px 8px;
    box-shadow:                 0px 1px 0px rgba(255, 255, 255, 0.7) inset;
    -moz-box-shadow:            0px 1px 0px rgba(255, 255, 255, 0.7) inset;
    -webkit-box-shadow:         0px 1px 0px rgba(255, 255, 255, 0.7) inset;
}